/* 
  -----------------------------------
  PopMenu Magic Style Sheet + Custom MAjor Design CSS
  -----------------------------------
*/
#wrapper table#portraits {width:100%;}
#wrapper table#portraits #banner {background-color:#000;background-position:left bottom;background-image:url(../images/banner-fullwidth-notext.jpg);width:100%;}
#wrapper table#portraits #banner h1 {font-family:'Old Standard TT', serif;font-size:24px;text-align:center;color:#FFF;margin:50px 0px 0px 0px;padding:0px 0px 0px 0px;text-transform: uppercase;}
#wrapper table#portraits #banner h1 span {font-size:30px;}
#wrapper table#portraits #banner #titles {background-image:none;padding:25px 0px 0px 0px;}
#navbar {margin:0px!important;}
#p7PMnav {margin:0px;padding:0px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-variant: normal;font-size:11px;letter-spacing:0.1em;}
#p7PMnav ul {position:absolute;top:25px;margin:0px;padding:0px;background:#796755;}
#p7PMnav li {list-style-type:none;width:auto;display:inline-block;}
#p7PMnav ul li {list-style-type:none;color:#FFF;text-align:left;border:1px solid #796755;}
#p7PMnav ul li:hover a {background-color:#796755;color:#FFF;}
#p7PMnav ul li a {padding:15px 0px;color:#FFF;text-align: left;}
#p7PMnav ul a:hover {color:#FFF;}
#p7PMnav ul a:active {}
#p7PMnav a {display:block;text-decoration:none;color:#FFF;line-height:1;padding:0px 15px;}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {color:#FFF;list-style-type:none;}
#p7PMnav ul .p7PMmark {color:#FFFFFF;text-align:left;}
#p7PMnav .p7PMmark {color:#FFF;}
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {list-style-type:none;}
#p7PMnav .p7PMon {list-style-type:none;text-align:center;}
#p7PMnav .p7PMhide {left:-9000px;border:0;}
#p7PMnav .p7PMshow {left:auto;z-index:20000!important;}
#p7PMnav .p7PMshow li a {padding:10px;}
#p7PMnav ul, #p7PMnav ul li {display:block;}
#pmmcrumb {font-weight:bold;margin-bottom:16px;color:#333333;}
#pmmcrumb a, #pmmcrumb a:visited {font-weight:normal;color:#666666;}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {font-weight:normal;color:#333333;}